<?php


echo "<div class=\"content\">\r\n<div class=\"container\">\r\n<!-- Page-Title -->\r\n\t<div class=\"row\">\r\n\t\t<div class=\"col-sm-12\">\r\n\t\t\t<div class=\"btn-group pull-right m-t-15\">\r\n\t\t\t\t<button type=\"button\" class=\"btn btn-default dropdown-toggle waves-effect waves-light\" data-toggle=\"dropdown\" aria-expanded=\"false\">Düzenleme Dili <strong>";
echo $mevcutDil["adi"];
echo "</strong></button>\r\n\t\t\t\t<div class=\"dropdown-menu dropdown-menu-right\" aria-labelledby=\"btnGroupDrop1\">\r\n\t\t\t\t\t";
$DILSorgu = $db->prepare("SELECT * FROM diller ORDER BY sira ASC");
$DILSorgu->execute();
$DILislem = $DILSorgu->fetchALL(PDO::FETCH_ASSOC);
echo "\t\t\t\t\t\t";
foreach ($DILislem as $DILSonuc) {
    echo "\t\t\t\t\t\t<a class=\"dropdown-item\" href=\"toplu-sms.html?dil=";
    echo $DILSonuc["id"];
    echo "\">";
    echo $DILSonuc["adi"];
    echo "</a>\r\n\t\t\t\t\t\t";
}
echo "\t\t\t\t</div>\r\n\t\t\t</div>\r\n\t\t\t<h4 class=\"page-title\">";
echo $admindil["txt62"];
echo "</h4>\r\n\t\t\t<ol class=\"breadcrumb\">\r\n\t\t\t\t<li>\r\n\t\t\t\t\t<a href=\"index.html\">";
echo $admindil["txt1"];
echo "</a>\r\n\t\t\t\t</li>\r\n\t\t\t\t<li>\r\n\t\t\t\t\t<a href=\"toplu-email.html\">";
echo $admindil["txt58"];
echo "</a>\r\n\t\t\t\t</li>\r\n\t\t\t\t<li class=\"active\">\r\n\t\t\t\t\t";
echo $admindil["txt62"];
echo " \r\n\t\t\t\t</li>\r\n\t\t\t</ol>\r\n\t\t</div>\r\n\t</div>\r\n\r\n<!-- Forms -->\r\n\t<div class=\"row\">\r\n\t\t<div class=\"col-sm-12\">\r\n\t\t\t<div class=\"card-box\">\r\n\t\t\t\t<div class=\"row\">\r\n\t\t\t\t\t<form method=\"post\" action=\"../system/panel_islemler.php\" enctype=\"multipart/form-data\">\r\n\t\t\t\t\t\t<input id=\"id\" name=\"id\" type=\"hidden\" value=\"";
echo $Sonuc["id"];
echo "\">\r\n\t\t\t\t\t\t<div class=\"col-md-12\">\r\n\t\t\t\t\t\t\t<div style=\"clear:both;\"></div> \r\n\t\t\t\t\t\t\t<script type=\"text/javascript\">\r\n\t\t\t\t\t\t\t\t\$(document).ready(function() {\r\n\t\t\t\t\t\t\t\t\t\$('#example-post').multiselect({\r\n\t\t\t\t\t\t\t\t\t\tincludeSelectAllOption: true,\r\n\t\t\t\t\t\t\t\t\t\tenableFiltering: true\r\n\t\t\t\t\t\t\t\t\t});\r\n\t\t\t\t\t\t\t\t});\r\n\t\t\t\t\t\t\t</script>\r\n\t\t\t\t\t\t\t<div class=\"form-group\">\r\n\t\t\t\t\t\t\t\t<label>Numara Listesi</label>\r\n\t\t\t\t\t\t\t\t<div style=\"clear:both;\"></div>\r\n\t\t\t\t\t\t\t\t<select id=\"example-post\" class=\"form-control\" name=\"uyeler[]\" multiple=\"multiple\">\r\n\t\t\t\t\t\t\t\t";
$KATSorgu = $db->prepare("SELECT * FROM rehber WHERE durum = ? ORDER BY id ASC");
$KATSorgu->execute(["1"]);
$KATislem = $KATSorgu->fetchALL(PDO::FETCH_ASSOC);
echo "\t\t\t\t\t\t\t\t\t";
foreach ($KATislem as $KATSonuc) {
    echo "\t\t\t\t\t\t\t\t\t\t<option value=\"";
    echo $KATSonuc["telefon"];
    echo "\">";
    echo $KATSonuc["adi"];
    echo "</option>\r\n\t\t\t\t\t\t\t\t\t";
}
echo "\t\t\t\t\t\t\t\t</select>\r\n\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t<div class=\"form-group\">\r\n\t\t\t\t\t\t\t\t<label class=\"control-label\">SMS İçeriği</label>\r\n\t\t\t\t\t\t\t\t<textarea class=\"form-control\" id=\"\" name=\"aciklama\" placeholder=\"İçerik Giriniz.\">";
echo $Sonuc["aciklama"];
echo "</textarea>\r\n\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t<span class=\"clearfix\"></span>\r\n\t\t\t\t\t\t\t<button type=\"submit\" name=\"toplu_sms_gonder\" class=\"btn btn-success waves-effect waves-light autohidebut\">\r\n\t\t\t\t\t\t\t\t   <span class=\"btn-label\"><i class=\"fa fa-check\"></i></span>Gönder\r\n\t\t\t\t\t\t\t</button>\r\n\t\t\t\t\t\t</div>\r\n\t\t\t\t\t</form>\r\n\t\t\t\t</div>\r\n\t\t\t</div>\r\n\t\t</div>\r\n\t</div>\r\n\t</div>\r\n</div>\r\n\r\n<link rel=\"stylesheet\" href=\"assets/plugins/bootstrap-multiselect/dist/css/bootstrap-multiselect.css\" type=\"text/css\">\r\n<script type=\"text/javascript\" src=\"assets/plugins/bootstrap-multiselect/dist/js/bootstrap-multiselect.js\"></script>\r\n";
if ($_SESSION["toplu_sms_gonder"] == "yes") {
    echo "\r\n\t<script>\r\n\t\$(document).ready(function () {\r\n\t\t\$.Notification.autoHideNotify('success', 'top right', 'Başarılı!','Başarı ile gönderilmiştir.')\r\n\t});\r\n\t</script>";
    unset($_SESSION["toplu_sms_gonder"]);
}
if ($_SESSION["toplu_sms_gonder"] == "bos") {
    echo "\r\n\t<script>\r\n\t\$(document).ready(function () {\r\n\t\t\$.Notification.autoHideNotify('error', 'top right', 'Hata!','Boş alan bıraktınız.!')\r\n\t});\r\n\t</script>";
    unset($_SESSION["toplu_sms_gonder"]);
}

?>